> # NAME

> LightPhi - 3D API light phi

> # USAGE

> LightPhi[i] = float(phi)

> # VALID ENUMERANTS

> phi: floating point value

> # DESCRIPTION

> Specify the outer edge of the spotlight's outer cone. See the Phi member of the D3DLIGHT9 argument to IDirect3DDevice9::SetLight method.

> The standard reset callback sets the LightPhi[i] state to float(0).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> LightAmbient, LightAttenuation0, LightAttenuation1, LightAttenuation2, LightConstantAttenuation, LightDiffuse, LightDirection, LightEnable, LightFalloff, LightLinearAttenuation, LightModelAmbient, LightModelColorControl, LightModelLocalViewerEnable, LightModelTwoSideEnable, LightPosition, LightQuadraticAttenuation, LightRange, LightSpecular, LightSpotCutoff, LightSpotDirection, LightSpotExponent, LightTheta, LightType, LightingEnable